body{font-size:12px;font-family:"ËÎÌå";}
*{margin:0;padding:0}
#main{width:1000px;text-align:left;margin:0 auto}
.clear{clear:both;font-size:1px;width:1px;height:0;visibility:hidden;line-height:1px}
.i_headmid{width:1000px;margin:0 auto}
.i_headmidlogo{width:130px;height:85px;background:url(../../images/gb/twotoplogo.gif) no-repeat left;float:left}
.i_headmidtext{width:870px;height:85px;background:url(../../images/gb/twotopdi01.gif) repeat-x;float:left}
.i_headmidtext_left{width:564px;height:25px;float:left;text-align:center;color:#b70000;font-size:18px;font-weight:700;padding-top:11px}
.i_headmidtext_two{width:37px;height:35px;float:left}
.i_headmidtext_right{width:259px;height:28px;background:url(../../images/gb/twotopright_bj.gif) repeat-x;float:left;color:#fff;padding:8px 0 0 10px}
.i_headmidtext_btsite{width:40px;height:12px;padding-top:8px;float:left;margin:0 0 3px 405px !important;margin:0 0 3px 205px;}
.i_headmidtext_site{border:#a4c8ee 1px solid;background:#fff;width:330px;height:16px;float:left;margin:0 0 3px;padding:2px}
.i_headmidtext_site .http{width:260px;height:14px;float:left}
.i_headmidtext_site .copy{width:66px;height:12px;padding-top:2px;float:left}
.httptext{width:250px;height:14px;border-width:0}
.i_headmidtext_bot{width:850px;height:19px;padding:3px 0 0 20px}
.menu{font-size:12px;float:left;line-height:1.8em;color:#009}
.menu ul{list-style-type:none;background:transparent;margin:0;padding:0}
.menu ul li{float:left;display:block;line-height:14px;border-right:1px solid #009;background:url(../../images/gb/top_down.gif) right no-repeat;padding:0 6px 0 2px}
.menu ul ul li{display:block;height:auto;line-height:1em;background:#fafafa;border:1px solid #5EADFD;border-top:0}
.menu a,.menu a:visited{display:block;float:left;text-decoration:none;color:#009;margin:0 3px!important; margin:1px 2px 0px 2px; }
* html .menu a,* html .menu a:visited{color:#009;text-decoration:none}
* html .menu a:hover{color:#c00;position:relative;z-index:100;text-decoration:underline}
.menu :hover > a{color:#c00;text-decoration:underline}
.menu ul ul a,.menu ul ul a:visited{display:block;color:#009;width:12em;height:100%;line-height:1em;padding:.5em 1em}
* html .menu ul ul a,* html .menu ul ul a:visited{width:150px}
.menu table{border-collapse:collapse;width:0;height:0;z-index:1;margin:-1px;padding:0}
* html .menu ul ul a:hover{color:#c00;background:#fff;position:relative;z-index:110;text-decoration:none}
.menu ul ul :hover > a{color:#c00;background:#fff}
.menu ul ul{visibility:hidden;position:absolute;height:0;top:13px;left:0;width:190px;z-index:50;overflow:hidden}
.menu ul :hover ul{visibility:visible;height:auto;left:-3px;padding:0 3px 3px}
.sitebottom{width:1000px;font-size:12px;margin:0 auto}
.banquan{color:#333;padding-top:2px;height:20px;background-color:#ebebeb;text-align:center;margin:10px auto 0}
.banquan_text{color:#333;text-align:center;margin-top:5px;width:1000px;height:85px}
.banquan01{float:left;width:900px;margin-left:60px;display:inline}
.banquan01 LI{float:left;list-style-type:none;margin:0;padding:0}
.banquan01 .b01{float:left;width:150px;text-align:center}
.banquan01 .b02{width:568px;line-height:19px;text-align:center}
.banquan01 .b03{width:150px;text-align:center}
.menu li:hover,.menu ul ul li:hover{position:relative}
.sitebottom a:link,.sitebottom a:visited{text-decoration:underline;color:#000}
.sitebottom a:active,.sitebottom a:hover{text-decoration:underline;color:#c00}